
/* Class = "NSTableColumn"; headerCell.title = "Details"; ObjectID = "3YP-9Q-HdX"; */
"3YP-9Q-HdX.headerCell.title" = "Détails";

/* Class = "NSTableColumn"; headerCell.title = "Kind Name"; ObjectID = "771-iy-Pdg"; */
"771-iy-Pdg.headerCell.title" = "Nom du type";

/* Class = "NSTableColumn"; headerCell.title = "Test Name"; ObjectID = "BLL-8g-mFd"; */
"BLL-8g-mFd.headerCell.title" = "Nom du test";

/* Class = "NSTableColumn"; headerCell.title = "Kind"; ObjectID = "csA-3m-07V"; */
"csA-3m-07V.headerCell.title" = "Type";

/* Class = "NSTableColumn"; headerCell.title = "Computer Name"; ObjectID = "dSV-i2-Hgr"; */
"dSV-i2-Hgr.headerCell.title" = "Nom de l'ordinateur";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "hay-7c-8n4"; */
"hay-7c-8n4.headerCell.title" = "Action";

/* Class = "NSScrollView"; ibShadowedToolTip = "A list of activities, combining all selected tests"; ObjectID = "ng3-FU-fPH"; */
"ng3-FU-fPH.ibShadowedToolTip" = "Liste d’activités combinant tous les tests sélectionnés";

/* Class = "NSTableColumn"; headerCell.title = "Activity Date"; ObjectID = "wve-oL-euG"; */
"wve-oL-euG.headerCell.title" = "Date d’activité";